{% trans_default_domain 'FOSUserBundle' %}
<div class="block">
	<div class="container">
		<div class="row">
			<div class="col-md-10 d-flex flex-column">
				<div class="card flex-grow-1 mb-md-0">
					<div class="card-body">
						<h3 class="card-title">Login</h3>
						<form action="{{ path("fos_user_security_check") }}" method="post">
							{% if csrf_token %}
								<input type="hidden" name="_csrf_token" value="{{ csrf_token }}"/>
							{% endif %}
							<div class="form-group">
								<label>Email address</label>
								<input type="email" class="form-control" placeholder="Enter email" name="_username">
							</div>
							<div class="form-group">
								<label>Password</label>
								<input type="password" class="form-control" placeholder="Password" name="_password">
{#								<small class="form-text text-muted">#}
{#									<a href="">Forgotten Password</a>#}
{#								</small>#}
							</div>

							<div class="form-group">
								<div
									class="form-check">
									{# <span class="form-check-input input-check">
									                                        <span class="input-check__body">
									                                            <input class="input-check__input" type="checkbox" id="login-remember">
									                                            <span class="input-check__box"></span>
									                                            <svg class="input-check__icon" width="9px" height="7px">
									                                                <use xlink:href="images/sprite.svg#check-9x7"></use>
									                                            </svg>
									                                        </span>
									                                    </span>
									                                    <label class="form-check-label" for="login-remember">Remember Me</label> #}
									{% if error %}
										Error Username or Password
									{% endif %}
								</div>
							</div>
							<button type="submit" class="btn btn-primary mt-4">Login</button>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
